> For the complete documentation index, see [llms.txt](https://docs.skadii.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.skadii.com/documentation/docs-en/tools-and-functions/task-manager/user-roles.md).

# User roles

To better organize work within your team, we offer different user roles for the Task Manager: Operator, Manager, and Administrator.

**Operator**

```
tm_operator
```

* [x] View and create tasks
* [ ] *e.g.*&#x20;

\
**Manager**

```
tm_manager
```

* [x] View and create tasks
* [x] Edit and assign tasks
* [ ] *e.g.*&#x20;

**Administrator**

```
tm_admin
```

* [x] All manager permissions
* [x] Delete tasks
* [ ] *e.g.*&#x20;

### **Matrix of permissions and roles in the skadii task tool**

<table><thead><tr><th width="234">Task / permission</th><th align="center">Operator
[tm_operator]</th><th align="center">Manager
[tm_manager]</th><th align="center">Administrator
[tm_admin]</th></tr></thead><tbody><tr><td>View and create tasks</td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Edit and assign tasks</td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Delete tasks</td><td align="center"></td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Assign user roles</td><td align="center"></td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td></tr></tbody></table>

**Questions & Answers about user roles:**&#x20;

<details>

<summary><strong>Who can assign roles?</strong></summary>

Only resort admins have the right to assign roles to their team members.&#x20;

</details>

<details>

<summary><strong>How can a user role be assigned?</strong></summary>

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.skadii.com/documentation/docs-en/tools-and-functions/task-manager/user-roles.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
